@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
*	{
    margin: 0;
    padding: 0;
}

body	{
    background: url(../templates/images/background.jpg);
    font-family: Open Sans;
    font-size: 12px;
    color: #2f2f2f;
    overflow-x: hidden;
}

.header	{
    background: url(../templates/images/header.png) top center;
    width: 100%;
    height: 91px;
    position:relative;
    z-index:10;
}

.inheader	{
    width: 967px;
    margin: 0 auto;
    position: relative;
    z-index:10;
}

#logo	{
    width: 236px;
    height: 155px;
    background: url(../templates/images/logo.png) no-repeat; 
    display: block;
    margin-top: -1px;
    float: left;
}

.menuwrap {
    float: right;
    margin-top: 2px;
    font-size: 14px;
    position: relative;
    z-index:6;
    text-transform: uppercase;
}

.menuwrap li	{
    list-style-type: none;	
    float: left;
}

.menuwrap li a	{
    display: block;
    background: none;
    padding-left: 10px;
    padding-right: 10px;
    height: 87px;
    border-bottom: 0;
    color: #2f2f2f;
    text-decoration: none;
    line-height: 92px;
    /*margin-left: 29px;*/
    margin-left:10px;
}

.menuwrap #mainmenu_1 > li:hover > a, .menuwrap #mainmenu_1 > li > a.menu_active_1	{
    display: block;
    list-style-type: none;
    background: #00a1e4;
    padding-left: 10px;
    padding-right: 10px;
    height: 87px;
    border-bottom: 2px solid #3a7f9b !important;
    color: #fff;
}

.menuwrap a.sub_with_sub_1:after {content: "\00BB"; float:right;}

.menuwrap ul.sub_menu_1	{
    display: none;	
    position:absolute; 
    top:100%; 
    left:10px; 
    min-width: 140px; 
    padding-right:9px;
    list-style: none; 
    padding-top:9px; 
    background: #fff;; 
    padding-bottom: 10px;
    z-index:5000;
}
.menuwrap li.parent_1:hover ul.sub_menu_1 li {background: #0091CD; border-bottom: 2px solid #3A809C;  width:214px; margin-left:10px; position: relative}
.menuwrap li.parent_1:hover ul.sub_menu_1 li a {line-height: 31px; margin:0; display: inline; height:auto; color:#fff; text-decoration: none; text-transform: uppercase; padding-left:10px; display: block;}
.menuwrap li.parent_1:hover ul.sub_menu_1 li a:hover {text-decoration: underline !important;}
.menuwrap li.parent_1:hover ul.sub_menu_1 li ul {display: none; position: absolute; left:100%;  top:-9px; list-style: none; padding-right:10px;  padding-top:9px; display: none; background: #fff; padding-bottom: 10px;}
.menuwrap li.parent_1 {position: relative;}
	
@media (min-width: 992px) {
	.menuwrap li.parent_1:hover ul.sub_menu_1 > li:hover > ul {display: block;}
	.menuwrap li.parent_1:hover ul.sub_menu_1 {display: block; z-index:2000;}

}


.flags	{
    background: #ffffff;
    width: 116px;
    height: 23px;
    position: absolute;
    right: 0px;
    top: 91px;
    padding-top: 10px;
}

.flags a.nl	{
    background: url(../templates/images/nl.png);
    display: block;
    width: 17px;
    height: 12px;
    float: left;
    margin-left: 10px;
}

.flags a.de	{
    background: url(../templates/images/de.png);
    display: block;
    width: 17px;
    height: 12px;
    float: left;
    margin-left: 10px;
}

.flags a.en	{
    background: url(../templates/images/en.png);
    display: block;
    width: 17px;
    height: 12px;
    float: left;
    margin-left: 10px;
}

.flags a.tr	{
    background: url(../templates/images/tr.png);
    display: block;
    width: 17px;
    height: 12px;
    float: left;
    margin-left: 10px;
}

.slider	{
    width: 100%;
    height:	330px !important;  
    position: absolute; 
    top:-63px;
    *top:0px;
    display: block;
    margin-bottom: 20px;
    z-index:0;
}

/*.slider ul	{
    position: absolute;
    height: 330px;
    z-index: -1;
}

.slider li	{
    width: 2500px;
    height: 330px;
    position: relative;
    background-position: center;
} */

.contentwrap	{
    width: 967px;
    margin: 0 auto 20px;	
}

.contentwrap a, .footer a, .inbottom .hosting a	{
    color: #00a1e4;
    text-decoration: none;
}

.contentwrap a:hover, .footer a:hover, .inbottom .hosting a:hover	{
    text-decoration: underline;	
}

.content	{
    float: left;	
}

.panel	{
    width: 572px;
}

.panel .title	{
    background: url("../templates/images/paneltop.png");
    width: 552px;
    height: 36px;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 35px;
    padding-left: 20px;	
}

.panel .panelcontent	{
    background: #fff;;
    box-shadow: 0px 1px 1px #b1b1b1;
    width: 531px;
    padding: 20px;
    line-height: 17px;
}

.panel .panelcontent table	{
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

.panel .panelcontent table th	{
	color: #fff;
	background: #0096d4;
}

.panel .panelcontent table td,
.panel .panelcontent table th	{
	border: 1px solid #ddd;
	padding: 3px;
}

.panel .panelcontent table th	{
	vertical-align: top;
	text-align: center;	
}

.panel .panelcontent table tr:nth-child(even) {
	background: #d9e2f3;	
}
.panel .panelcontent table tr:hover	{
	background: #f0f0f0;	
}

form table td,
form table tr	{
	border: none !important;
	padding: 0 !important;
	background: none !important;
}

.sidebar	{
    float: left;
    width: 357px;
    margin-left: 38px;	
}

.sidebar .panel, .sidebar .panel .title	{
    width: 337px;
}

.sidebar .panel .title	{
    background: url(../templates/images/paneltop_yellow.png);	
}

.sidebar .panel .title.red	{
	background: url(../templates/images/paneltop_red.png) !important;	
}

.sidebar .panelcontent	{
    width: 316px;
    margin-bottom: 20px;	
}

.sidebar .panel .download	{
    text-transform: uppercase;
    float: right;	
}

.sidebar .boeken	{
    background: url(../templates/images/boeken.png);
    width: 338px;
    height: 62px;
    display: block;
    margin-left: -11px;
    margin-bottom: 20px;
    color: #fff;
    padding-left: 30px;
    padding-top: 5px;
}
	
	.sidebar .boeken a	{
		color: #fff;
		text-decoration: none;	
	}
	
	.sidebar .boeken a:hover	{
		text-decoration: underline;	
	}

.sidebar .boeken .title	{
    font-size: 18px;
    text-transform: uppercase;	
}

.sidebar .panelcontent.dark	{
    background: #343434;
    color: #fff;
}

.footer	{
    background: url(../templates/images/footer.jpg);
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;	
}

.infooter	{
    width: 967px;
    margin: 0 auto;
    color: #fff;
}

.infooter .grid	{
    float: left;
    margin-right: 40px;
}

.infooter .grid.last	{
    margin-right: 0px !important;
    margin-left: 18px;
}

.infooter #gadget-content-3	{
    margin-left: -5px;	
}

.infooter #gadget-content-3 h1	{
    display: none !important;
}

.infooter #gadget-content-3 #avg	{
    max-width: 115px !important;	
}

.infooter #gadget-content-3 #avgsc	{
    background: #0091cd !important;
    color: #fff !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 115px;
    height: 55px;
    font-weight: normal !important;
}

.infooter #gadget-content-3 #ntr	{
    color: #fff !important;
    margin-top: -17px;
    width: 115px;
}

.infooter #gadget-content-3 div	{
    background: none !important;
    border: none !important;	
}

.infooter #gadget-content-3 span	{
    background: none !important;
}

.infooter #gadget-content-3 #ata, .infooter #gadget-content-3 #footerUrl 	{
    display: none !important;	
}

.infooter .grid .title	{
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.infooter .zooverwidget, .infooter .content	{
    float: left;	
}

.infooter .content	{
    margin-left: 20px;	
}

.infooter .content img	{
    margin-top: 10px;
    margin-bottom: 22px;
}

.infooter a.button	{
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: url(../templates/images/button.png);
    display: block;
    width: 181px;
    height: 37px;
    font-size: 12px;
    line-height: 37px;
    margin-bottom: 8px;
}

.bottom	{
    height: 50px;
    border-bottom: 2px solid #343434;
}

.inbottom	{
    margin: 0 auto;
    width: 967px;
    padding-top: 11px;
}

.inbottom .copy	{
    float: left;
    margin-right: 25px;
    line-height: 29px;
}

.inbottom .social	{
    float: left;
}

.inbottom .social a, .inbottom .social a img	{
    text-decoration: none !important;
    border: 0 !important;	
}

.inbottom .hosting	{
    float: right;
    line-height: 29px;
}	

.inbottom .social a	{
    margin-right: 5px;	
}


.break	{
    clear: both;	
}

/*.menu_reizen > ul {position: absolute; z-index: 2000;top:292px; list-style: none; padding: 0; margin:0;}
.menu_reizen > ul > li {float:left; width:234px; height:130px; background: url(../templates/images/bg_reizen.png) 0 0 no-repeat; margin-right: 10px; position: relative;}
.menu_reizen > ul > li .reizen {width:224px; height:132px; cursor: pointer;}
.menu_reizen > ul > li .reizen span.bg {position: absolute; top:20px; left:22px; color:#fff; height:25px; display: block; text-transform: uppercase; background: url(../templates/images/span_in.png) 0 0 repeat-x;}
.menu_reizen > ul > li .reizen span.bg span {line-height: 21px; position: relative; z-index: 2;}
.menu_reizen > ul > li .reizen span.bg:before {width:13px; position: absolute; left:-4px; top:0; content: url(../templates/images/span_before.png);}
.menu_reizen > ul > li .reizen span.bg:after {width:7px; position: absolute; right:-4px; top:0;  content: url(../templates/images/span_after.png);}
.menu_reizen > ul > li .reizen .hover {position: absolute; top:11px; left:11px; width:213px; height:120px; background: url(../templates/images/bg_reizen_hover.png) 0 0 no-repeat; opacity: 0;}
.menu_reizen > ul > li:hover .reizen .hover {opacity: 0.8}
.menu_reizen > ul > li:first-child .reizen {background: url(../templates/images/reizen1.png) 10px 10px no-repeat;}
.menu_reizen > ul > li:first-child + li .reizen {background: url(../templates/images/reizen2.png) 10px 10px no-repeat;}
.menu_reizen > ul > li:first-child + li + li .reizen {background: url(../templates/images/reizen3.png) 10px 10px no-repeat;}
.menu_reizen > ul > li:first-child + li + li + li .reizen {background: url(../templates/images/reizen4.png) 10px 10px no-repeat;}
.menu_reizen > ul > li > ul {list-style: none; padding-top:9px; display: none; background: url(../templates/images/background.jpg) 0 0 repeat; padding-bottom: 10px;}
.menu_reizen > ul > li:hover > ul {list-style: none; padding-top:9px; display: block; margin: 0;}
.menu_reizen > ul > li > ul li {background: #0091CD; border-bottom: 2px solid #3A809C;  width:214px; margin-left:10px;}
.menu_reizen > ul > li > ul li a {line-height: 31px; color:#fff; text-decoration: none; text-transform: uppercase; padding-left:10px; display: block;}*/


/*.menu_reizen > ul {position: absolute; z-index: 2;top:292px; list-style: none; padding: 0; margin:0;}*/
.menu_reizen > ul {position: absolute; z-index: 2;top:351px; list-style: none; padding: 0; margin:0;}
.menu_reizen > ul > li {float:left; width:234px; height:130px; background: url(../templates/images/bg_reizen.png) 0 0 no-repeat; margin-right: 10px; position: relative;}
.menu_reizen > ul > li .reizen {width:224px; height:132px; cursor: pointer;}
.menu_reizen > ul > li .reizen span.bg {position: absolute; top:20px; left:22px; color:#fff; height:25px; display: block; text-transform: uppercase; background: url(../templates/images/span_in.png) 0 0 repeat-x;}
.menu_reizen > ul > li .reizen span.bg span {line-height: 21px; position: relative; z-index: 2;}
.menu_reizen > ul > li .reizen span.bg:before {width:13px; position: absolute; left:-4px; top:0; content: url(../templates/images/span_before.png);}
.menu_reizen > ul > li .reizen span.bg:after {width:7px; position: absolute; right:-4px; top:0;  content: url(../templates/images/span_after.png);}
.menu_reizen > ul > li .reizen .hover {position: absolute; top:11px; left:11px; width:213px; height:120px; background: url(../templates/images/bg_reizen_hover.png) 0 0 no-repeat; opacity: 0; filter: alpha(opacity=0);}
.menu_reizen > ul > li:hover .reizen .hover {opacity: 0.8 ; filter: alpha(opacity=80);}
.menu_reizen > ul > li:first-child .reizen {background: url(../templates/images/reizen1.png) 10px 10px no-repeat;}
.menu_reizen > ul > li:first-child + li .reizen {background: url(../templates/images/reizen2.png) 10px 10px no-repeat;}
.menu_reizen > ul > li:first-child + li + li .reizen {background: url(../templates/images/reizen3.png) 10px 10px no-repeat;}
.menu_reizen > ul > li:first-child + li + li + li .reizen {background: url(../templates/images/reizen4.png) 10px 10px no-repeat;}
.menu_reizen > ul > li > ul {list-style: none; padding-top:9px; display: none; background: url(../templates/images/background.jpg) 0 0 repeat; padding-bottom: 10px;}
.menu_reizen > ul > li > ul li {background: #0091CD; border-bottom: 2px solid #3A809C;  width:214px; margin-left:10px; position: relative}
.menu_reizen > ul > li > ul li a {line-height: 31px; color:#fff; text-decoration: none; text-transform: uppercase; padding-left:10px; display: block;}
.menu_reizen > ul > li > ul > li > ul {display: none; position: absolute; left:100%; top:-9px; list-style: none; padding-right:10px;  padding-top:9px; display: none; background: url(../templates/images/background.jpg) 0 0 repeat; padding-bottom: 10px;}
.menu_reizen > ul > li.last > ul > li > ul {left:-110%;}

@media (min-width: 992px) {
	.menu_reizen > ul > li > ul > li:hover > ul {display: block;}
	.menu_reizen > ul > li:hover > ul {list-style: none; padding-top:9px; display: block; margin: 0;}
}

.menu_reizen a.sub_with_sub_2:after {content:"\00BB"; float:right; margin-right:5px;}

/*pagination*/

.read_more {cursor: pointer; margin-top:5px; text-align: left; font-weight: bold;}

.quote {width:268px; text-align: center; margin-left:23px; position: relative;} 
.quote .name {text-align: left; font-weight: bold; margin-top:5px;}
.quote:before {height:16px; width:18px; left:-23px; top:0; content: url(../templates/images/quote_start.png); position: absolute;}
.quote:after {height:16px; width:18px; right:-23px; top:0; content: url(../templates/images/quote_end.png);  position: absolute;}

.pagination {
    width:100%;
    height:27px;
    margin-top:-10px;
    margin-bottom: 20px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.pagination a {
    display: block;
    float: left;
    height: 27px;
    width: 27px;
    color: #929292;
    text-align: center;
    text-decoration: none;
    font-family: Times, 'Times New Roman', Georgia, Palatino; /* ATTN: need a better font stack */
    font-weight: bold;
    font-size: 22px;
    outline: none;
    vertical-align: middle;

    background: #fff; /* Old browsers */
    border-bottom:1px solid #000;

}

.pagination a.previous {background: url(../templates/images/prev.png) 0 0 no-repeat;}
.pagination a.next {background: url(../templates/images/next.png) 0 0 no-repeat;}

.pagination a:hover, .pagination a:focus, .pagination a:active {



}

.pagination a.disabled, .pagination a.disabled:hover, .pagination a.disabled:focus, .pagination a.disabled:active {



}

.pagination a:first-child {
    border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px 0 0 2px;
}

.pagination a:last-child {
    border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 2px 2px 0;
}

.pagination a {
    border-right: 1px solid #CDCDCD; 
    border-left: 1px solid #CDCDCD;   
}

.pagination a:first-child {
    border: none;
}

.pagination a:last-child {
    border: none;
}

.pagination input {
    border: none;
    float: left;
    background: none;
    line-height: 20px;
    text-align: center;
    height: 20px;
    outline: none;
    vertical-align: middle;
    width: 301px;
    padding: 0;
    color:#2F2F2F;
    font-family: Open Sans;
    margin: 0;
}

/* gigantic class for demo purposes */

.gigantic.pagination {
    margin: 30px 0;
}

.gigantic.pagination a {
    height: 60px;
    width: 60px;
    font-size: 50px;
    line-height: 50px;
}

.gigantic.pagination input {
    width: 300px;
    height: 60px;
    font-size: 30px;
}

/* log element for demo purposes */

.log {
    display: none;
    background-color: #EDEDED;
    border: 1px solid #B4B4B4;
    height: 300px;
    width: 524px;
    overflow: auto;
    margin-left: 0;
    list-style: none;
    padding: 10px;
    li {
    margin-top: 0;
    margin-bottom: 5px;
}
}